.course-program {
    background: #F5F5F5;
}

.course-program__wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
    width: 100%;
    justify-content: center;
}

.course-program__title {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: 56px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    text-align: center;

}

.course-program__items {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 866px;
}

.course-program__items-item {
    display: flex;
    flex-direction: row;
    padding: 40px;
    gap: 96px;
    border-bottom: 0.5px solid #0000004D;
}
.course-program__items-item:last-of-type{
    border-bottom: none;
}
.course-program__items-item .number {
    width: 130px;
    font-family: Nib Pro;
    font-weight: 500;
    font-style: Italic;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    color: var(--gray-100);
}

.course-program__items-item .text {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.course-program__items-item .text .title {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--gray-100);

}

.course-program__items-item .text .desc {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--gray-100);

}

.course-program__items-item .text .desc ul {
    margin-left: 20px;
}

.course-program__items-item .text .desc ul {
    list-style: square;
}

.course-program__items-item .text .desc ol {
    margin-left: 20px;
}
